#product-widget {
    position: relative;
    background: #F5F5F5;
}

#offering-tabs {
    position: relative;
}

#offering-tabs li a,
.tab-prod h4,
#offering-tabs #tab-container h3 {
    color: #004c8b;
    text-transform: uppercase;
    font-family: "Source Sans Pro", sans-serif;
}

#offering-tabs li a,
.tab-prod h4 {
    font-weight: bold;
}

#offering-tabs #tab-container h3 {
    font-size: 18px;
    font-weight: bold;
    color: #56bb67;
    margin: 17px 0px;
    padding-bottom: 6px;
    border-bottom: 1px solid #c0c0c0;
}

div.products_we_offer {
    background: transparent;

}

div.products_we_offer a.product span.description {
    line-height: 18px;   
}

#tab-container {
    display: none;
}

.tab-prod {
    border: none !important;
}

div.products_we_offer a.product:hover {
    -webkit-box-shadow: inset 0 0 40px #fff;
    -moz-box-shadow: inset 0 0 40px #fff;
    box-shadow: inset 0 0 40px #fff;
}

#tab-remove {
    font-size: 24px;
    color: #fff;
    position: absolute;
    right: 30px;
    top: 0px;
}
@media screen and (max-width: 1199px) {
    #offeringTabs {
        font-size: 12px !important;
    }
    
    .nav-tabs > li > a {
        margin-right: 6px;
    }
}
